/************** Classic CSS *********************/

/************** Set Background container *********************/

.tributeTable {
	/*border: solid 1px #325926;
	border: solid 1px #325926;*/
	background-color: #E6E6CC;
}

/************** TributeDetails container *********************/


#tributeDetails{
	padding:30px 0px 0px 20px;
	text-align: left;
	background: url(../images/tributes/7_header.png) no-repeat top center;
	height: 180px;
}

#tributeDetails h1{
	padding-bottom: 0px;
	font-size: 20px;
	color: #003300;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	margin-bottom: 0px;
}

#tributeDetails h2{
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 25px;
	color: #F83D08;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#tributeDetails h3{
	font-size: 15px;
	color: #092809;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}

#tributeDetails h4{
	font-size: 9px;
	color: #385C81;
}

#tributeDetails p{
	padding: 0px;
	margin:0px;
}

/************** Tribute container *********************/
#ack{

	padding: 20px;

}
#tribute{
	font-size: 9px;
	text-align: left;
	padding: 10px 20px 0px 20px;	
	/*background-color: #E6E6CC;*/
	/*color: #003300;*/
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
	
@media screen and (min-width: 768px) {
    #tribute img {
        float: left;
        margin-right: 15px;
        margin-bottom: 15px;
    }
}

#tribute p{
	/*color: #003300;*/
	font-size: 14px;
	line-height: 20px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#tribute a
{
    text-decoration: none;
    color: #006688;
}

/************** tributeTable links *********************/


#tributeDetails a:link {
	text-decoration: underline;
	color: #006688;
}

#tributeDetails a:hover {
	text-decoration: none;
	color: #006688;
}

#tributeDetails a:visited {
	text-decoration: underline;
	color: #006688;
}

/************** ServiceInfo container *********************/

#serviceInfo {
	/*padding: 0px 20px 0px 20px;*/
    padding: 0px 20px 0px 20px;	
    background: url(../images/tributes/7_header.png) no-repeat center center;
	height: 196px;
    
    /*border-radius: 25px;
    border: 2px solid black;*/

}




#serviceInfo strong{
	color: #F83D08;
}

#serviceInfo h5{
	color: #000;
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}

#serviceInfo p {
	color: #003300;
	font-style: normal;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#serviceinfo a:link {
	color: navy;
    font-weight: bold;
}

/************** Tribute Boook container *********************/

#book {
	padding: 0px 20px 0px 20px;	
	background-color: #E6E6CC;
	color: #003300;
}


#book.inputfield {
	background-color: #EEEEDD;
}

/************** Tribute ID container *********************/

.footer {
	color: #325926;
	text-align:center;
	background-color: #CCCC9A;
	border-top: solid 1px #325926;
}

#book_trib {
	padding: 20px 20px 20px 20px;	
	
}